<?
session_start();
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../index.html'; </script>";
 return;
}

include("opendb.php");
include("test.php");
mysqli_query($db,"delete from vehicle_master where id='$id'")or die(mysqli_error($db));
print "<script> alert('Data Has been Deleted');document.location='vehmast.php'; </script>";

?>
